.RadPanelBar_OvPanelBar { color: black; background-color: white; line-height: 34px; font-weight: 300;}

	.RadPanelBar_OvPanelBar .rpRootGroup { border-color: #cdcdcd; }

	.RadPanelBar_OvPanelBar .rpItem { font-size: 18px; line-height: 30px; border-top: 1px solid #cdcdcd; }

		.RadPanelBar_OvPanelBar .rpItem.rpFirst { border-top: 0; }

	.RadPanelBar_OvPanelBar .rpTemplate { font-size: 16px; line-height: 34px; }

	.RadPanelBar_OvPanelBar .rpLink,
	.RadPanelBar_OvPanelBar .rpHeaderTemplate { border: 0 !important; color: black; background-color: #f9f9f9; position: relative; }

		.RadPanelBar_OvPanelBar .rpLink:hover, .RadPanelBar_OvPanelBar .rpLink.rpFocused,
		.RadPanelBar_OvPanelBar .rpHeaderTemplate:hover,
		.RadPanelBar_OvPanelBar .rpHeaderTemplate.rpFocused { background-color: #e8e8e8; }

		.RadPanelBar_OvPanelBar .rpLink.rpExpanded,
		.RadPanelBar_OvPanelBar .rpHeaderTemplate.rpExpanded { border-bottom: 1px solid #cdcdcd !important; color: white; background-color: #008cc8; }

	.RadPanelBar_OvPanelBar .rpOut { padding: 0 !important; border: 0 !important; }

	.RadPanelBar_OvPanelBar .rpGroup .rpItem { font-size: 16px; line-height: 34px; border: 0; }

		.RadPanelBar_OvPanelBar .rpGroup .rpItem .rpLink,
		.RadPanelBar_OvPanelBar .rpGroup .rpItem .rpHeaderTemplate { font-size: 11px; line-height: 16px; }

			.RadPanelBar_OvPanelBar .rpGroup .rpItem .rpLink:hover, .RadPanelBar_OvPanelBar .rpGroup .rpItem .rpLink.rpFocused,
			.RadPanelBar_OvPanelBar .rpGroup .rpItem .rpHeaderTemplate:hover,
			.RadPanelBar_OvPanelBar .rpGroup .rpItem .rpHeaderTemplate.rpFocused { background-color: #e8e8e8; }

			.RadPanelBar_OvPanelBar .rpGroup .rpItem .rpLink.rpSelected,
			.RadPanelBar_OvPanelBar .rpGroup .rpItem .rpHeaderTemplate.rpSelected { color: white; background-color: #008cc8; }

			.RadPanelBar_OvPanelBar .rpGroup .rpItem .rpLink.rpExpanded,
			.RadPanelBar_OvPanelBar .rpGroup .rpItem .rpHeaderTemplate.rpExpanded { color: white; background-color: #008cc8; }

	.RadPanelBar_OvPanelBar .rpExpandHandle { margin: 0 !important; width: 100% !important; height: 34px !important; /*border: 1px solid;*/ /*border-radius: 9px;*/ position: absolute; left: auto; }

	.RadPanelBar_OvPanelBar .rpGroup .rpExpandHandle { border: 0 !important; top: 0; }

	.RadPanelBar_OvPanelBar .rpExpandable .rpExpandHandle { margin: 0 !important; }

	.RadPanelBar_OvPanelBar .rpExpanded .rpExpandHandle { /*background-position: -119px 1px;*/ }

	.RadPanelBar_OvPanelBar .rpLevel2 .rpText { }

	.RadPanelBar_OvPanelBar .rpLevel1 { margin-left: 10px !important; }

	.RadPanelBar_OvPanelBar .rpLevel1 { width: 319px !important; }

	.RadPanelBar_OvPanelBar .rpSeparator .rpText { font-size: 12px; color: #808080; }

.RadPanelBar .rpLevel2 .rpItem { border-top: 1px solid #cdcdcd; margin-left: 20px !important; margin-bottom: -2px; }

.RadPanelBar .rpLevel1 .rpItem { border-top: 1px solid #cdcdcd; }

.RadPanelBar .rpGroup { overflow: hidden!important; }

.RadPanelBar .rpLevel1 .rpItem .rpExpandHandle { display: none; }
